<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
    <h1>I HOPE YOU ENJOY YOUR STAY</h1>
    <header>
        <h2>LOVELY LINKS</h2>
        <ul>
        <li><a href="https://pbs.twimg.com/media/FRssFhjVUAADTaK.jpg">Sonic</a></li>
        <li><a href="pagina2.html" target="_blank">Pagina 2</a></li>
        <li><a href="audio.html" target="_blank">Audio</a></li>
        <li><a href="video.html" target="_blank">Video</a></li>
        <li><A href="tabla.html" target="_blank">Taula</A></li>
        <li><A href="formulario.html" target="_blank">Formulari</A></li>
        </ul>
    </header>

    
    <main>
        <br><br><h2>INTERESTING ARTICLES</h2>
        <section>
            <h3>EMOTIONAL SONG PRETTY DANCE</h3>
            <article>
                <h4>RICKROLLED</h4>
                <p>Never gonna give you up<br>
                Never gonna let you down<br>
                Never gonna run around and desert you<br>
                Never gonna make you cry<br>
                Never gonna say goodbye<br>
                Never gonna tell a lie and hurt you</p>
                <p>We've known each other for so long<br>
                Your heart's been aching, but you're too shy to say it (say it)<br>
                Inside, we both know what's been going on (going on)<br>
                We know the game and we're gonna play it</p>
            </article>
        </section>
        <section>
            <br><H3>DON'T GET TOO SCARED</H3>
            <article>
                <h4>I WANNA BOOMBANGBANG WITH YOUR BODYOH</h4>
                <p>I wanna boom bang bang with your body, yo<br>
                    We're gonna rough it up before we take it slow<br>
                    Girl, let me rock you, rock you like a rodeo<br>
                    (It's gonna be a bumpy ride)</p>
                <p>I wanna pull you over, pull you under<br>
                    Make your body surrender to mine (Ooh, ay-oh)<br>
                    Girl you can make me suffer, do whatever<br>
                    'Cause I know you're one of a kind (Ooh, ay-oh)</p>
            </article>
        </section>
    </main>


    <aside>
        <section>
            <h2>DEPRESSION</h2>
            <article>
                <h3>TOP 6 REASONS TO (NOT) PLAY LEAGUE OF LEGENDS</h3>
                <P>1- It's a free to play game but you will have to pay for therapy because you will end up in depression
                    <br>2- People that don't know you will tell you several times how they have intercourse with your mother
                    <br>3- It's league of legends, not a good idea
                    <br>4- Forget about touching grass, you won't leave your room
                    <br>5- You may climb to silver but you will end up being iron again because you are bad
                    <br>6- No matter how or what you play, always jungle diff.
                </P>
                <img src="fotos/depressio.jpg" alt="chica llorando" height="200" width="500">
            </article>
            <article>
                <h3>PREVENTING YOU FROM RECEIVING DEATH THREATENS</h3>
                <p>I thought it would help you if you see some videos to learn how to play</p>
                <ul>
                <li><a href="https://www.youtube.com/watch?v=zUngFuw2U9g" target="_blank">Waves</a></li>
                <li><a href="https://www.youtube.com/watch?v=NMEBLMcu1FA" target="_blank">Robots</a></li>  
                </ul>
            </article>
        </section>
    </aside>

    <footer>
        <h2>IN CASE YOU NEED MENTAL SUPPORT</h2>
        <p>Tel: 914 590 050<br>
            Address: C. de Francos Rodríguez, 51, Chalet 44, 28039 Madrid<br>
            Ask for: Esperanza<br>
            Warning: They may not answer
        </p>
    </footer>
</body>
</html>